@charset "utf-8";
/* CSS Document */

@font-face {
font-family: "Dancing In The Rainbow";
src: url("/_fonts/dancing_in_the_rainbow.eot");
src: 
url("/_fonts/dancing_in_the_rainbow.woff") format("woff"),
url("/_fonts/dancing_in_the_rainbow.otf") format("opentype"),
url("/_fonts/dancing_in_the_rainbow.svg#filename") format("svg");
}

#myVideo {
    position: fixed;
    left: 0;
    top: 0;
    min-width: 100%; 
    min-height: 100%;
}

body {
    margin: 0;
    font-family: Arial;
	background-image:url(/_images/BG-Sparkling-Rain.png);
	background-color: #18169E;

}

.header {
	width: 100%;
	font-family: 'Dancing In The Rainbow', Arial, sans-serif;
	margin-bottom: 15%;
	padding: 15px;
	position: fixed;
}

.header-font {
	font-family: 'Dancing In The Rainbow', Arial, sans-serif;
	color: #ffffff; 
	font-weight: normal; 
	font-size: 10vw;
	position: fixed;
	top: -20px;
	text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}

@media screen and (max-width: 600px) {
  .header-font {
	top: 2px;
  }
}

.header-img {
	width:15%
}

.container {
    position: fixed;
	margin-top: 15%;
    background: rgba(0, 0, 0, 0.5);
    color: #000033;
    width: 100%;
	align-content: left;
}
.content {
	margin-top: 40px; 
	margin-bottom: 40px;
	margin-left: 40px;
	margin-right: 40px;
	padding:10px; 
	background: #ffffff;
}
